<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="质量设计接箍备料">
    
	<query id="SlmOrdDesignMscJgBlDAL.query" desc="查询质量设计接箍备料">
		<![CDATA[
 SELECT 
       T.DESGIN_KEY,
       T.CODE_JG,
       T.PSC_BL,
       T.DESGIN_KEY_BL
 FROM SLM_ORD_DESIGN_MSC_JG_BL T
 WHERE
T.DESGIN_KEY = '#DESGIN_KEY#'
		]]>
	</query>
</queryMap>